Authorization: Bearer ********************curl --location --request PATCH 'https://numueg.app/api/v1/stores//products//variants/' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"option_values": {
"property1": "string",
"property2": "string"
},
"price": 0,
"price_currency": "str",
"compare_at_price": 0,
"cost_price": 0,
"sku": "string",
"barcode": "string",
"inventory_quantity": 0,
"image_url": "string",
"weight_g": 0,
"position": 0,
"metadata": {
"property1": "string",
"property2": "string"
},
"fulfillment_type": "physical",
"requires_shipping": true,
"track_inventory": true
}'{
"id": "string",
"product_id": "string",
"position": 0,
"option_values": {
"property1": "string",
"property2": "string"
},
"price": "string",
"price_currency": "string",
"compare_at_price": "string",
"cost_price": "string",
"sku": "string",
"barcode": "string",
"inventory_quantity": 0,
"is_in_stock": true,
"image_url": "string",
"weight_g": 0,
"metadata": {
"property1": "string",
"property2": "string"
},
"fulfillment_type": "physical",
"requires_shipping": true,
"track_inventory": true,
"created_at": "string",
"updated_at": "string"
}